

header.scrolled .header_top {
    color: #ffcc00 !important;
}
.vc_responsive .home_box_wrap.wpb_row .vc_span2 {
float: center; width: 18.8%; padding: 0; margin-right: 1.5%; min-height: 0;margin-left:1.5%;}
.home_box_wrap .home_box_last {margin: 0 !important;}
.no-visible {display: none;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]
{ background-color: #f0dc61; color: #fdfdfd; border-radius:5px; width:90%; }

#text_areas { background-color: #f0dc61; color: #fdfdfd; border-radius:5px;width:90%; }

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {fotnt-size: 18; background-color: #fff; color: #964579; border-color:#f0dc61; border-radius:5px; width:80%; height:55px; text-align:center; }

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {background:#f0dc61; cursor:pointer; color:#fff; border-color:#f0dc61; }

div.wpcf7-response-output.wpcf7-validation-errors {width:80%;}
div.wpcf7-response-output.wpcf7-mail-sent-ok {width:80%;}

1.q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 15px;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 5px 0 0;
}

.portfolio_single .portfolio_container {
    margin-top: 20px;
}

span.category {
    font-family: 'Open Sans', sans-serif;
}

 .projects_holder.standard article .project_category {
    margin: 5px 0 0;
}

.projects_holder article .portfolio_description {
    padding: 22px 0 12px;
}

.q_counter_holder span.counter {
    font-style: italic;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 12px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: -2px;
}



 .side_menu_button a.popup_menu {
padding: 10px 9px;
border: 2px solid #292929;
}
.popup_menu .line, .popup_menu .line:after, .popup_menu .line:before {
    width: 20px;
}
.popup_menu .line:before {
    top: -6px;
}
.popup_menu .line:after {
    top: 6px;
}
footer img {
    vertical-align: middle;
}

.carousel-indicators li {
    background-color: rgba(255, 255, 255, 0);
    opacity: 1;
    border: 2px #000 solid;
    width: 6px;
    height: 6px;
    margin: 0 2px;
}

.carousel-indicators .active {
    background-color: #ff3d00;
    border-color: #ff3d00;
}

.q_logo img {
    -webkit-transition: none;
    transition: none;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info, .qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-text {
   font-family: 'Open Sans', sans-serif;
}

@media only screen and (max-width: 768px) {
.title.title_size_medium h1, .blog_holder.blog_large_image h2 a {
    font-size: 43px;
    line-height: 50px;
    letter-spacing: 2.9px;
}
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1, .blog_holder.blog_large_image h2 a {
    font-size: 33px;
    line-height: 37px;
    letter-spacing: 2px;
}
.subtitle {
  font-size: 17px;
    line-height: 29px;
}
}